<div class="box">
  <!-- Afficher les champs de saisie pour SIRET, TVA intra, NAF -->
  <div class = "boxTitre">Informations administratives</div>
  <webobject name = "PersonneAdmin"></webobject>	  
</div>
